

<header style = "width:80%;margin:0 auto;">
    <nav>
        <ul class="nav">
            <li class="nav-item">
                <a href="/home" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
                <a href="/userhistory" class="nav-link">User History</a>
            </li>
        </ul>
    </nav>
</header>